a:link          { background: none; color: navy }
a:active        { background: none; color: black }
a:visited       { background: none; color: purple }
body            { color: black;
                  margin: 0; margin-left: 0;
                  font-family: Arial, Arial, Helvetica; font-size: 10pt }
body.alert      { color: Yellow; background-color: Red;
                  margin: 0; margin-left: 5pt;
                  font-family: Arial, Arial, Helvetica; font-size: 10pt }
body.help       { color: black; background-color: #FFFF88;
                  margin: 0; margin-left: 5pt;
                  font-family: Arial, Arial, Helvetica; font-size: 10pt }
body.main       { color: black;
                  background-image: url('../images/PageBackground.gif');
                  margin: 0; margin-left: 5pt;
                  font-family: Arial, Arial, Helvetica; font-size: 10pt }
body.popup      { color: black; background-color: #E0E0E0;
                  margin: 0; margin-left: 5pt;
                  font-family: Arial, Arial, Helvetica; font-size: 10pt }
form            { background: none; color: black; margin: 0 }
h1              { background: none; color: black; margin: 0; margin-top: 8pt;
                  font-weight: bold; font-style: normal;
                  font-size: 18pt; font-family: Arial, Arial, Helvetica }
h2              { background: none; color: black; margin: 0; margin-top: 8pt;
                  font-weight: bold; font-style: normal;
                  font-size: 16pt; font-family: Arial, Arial, Helvetica }
h3              { background: none; color: navy; margin: 0; margin-top: 8pt;
                  font-weight: bold; font-style: normal;
                  font-size: 14pt; font-family: Arial, Arial, Helvetica }
h4              { background: none; color: navy; margin: 0; margin-top: 8pt;
                  font-weight: bold; font-style: normal;
                  font-size: 12pt; font-family: Arial, Arial, Helvetica }
h5              { background: none; color: navy; margin: 0; margin-top: 8pt;
                  font-weight: bold; font-style: normal;
                  font-size: 10pt; font-family: Arial, Arial, Helvetica }
h6              { background: none; color: navy; margin: 0; margin-top: 8pt;
                  font-weight: bold; font-style: normal;
                  font-size: 8pt; font-family: Arial, Arial, Helvetica }
hoverb          { margin-top: 10pt }
hoverl          { background: none; color: white;
                  font-size: 8pt; font-family: Arial, Arial, Helvetica;
                  font-weight: bold; color: black }
hovert          { padding: 0; margin: 0;
                  font-size: 10pt; font-weight: bold }
hr              { margin: 0 }
MARQUEE         { marquee-behavior: scroll; marquee-direction: left;
                  marquee-height: 22pt; marquee-width: 470pt;
                  marquee-scroll-delay: 30;
                  font-family: Arial, Arial, Helvetica; font-size: 14pt;
                  font-color: Red; font-weight: bold}
p               { margin-top: 8pt; font-size: 10pt }
p.condense      { margin: 0; font-size: 10pt }
p.indent        { margin-top: 8pt; margin-left: 10pt; font-size: 10pt }
p.lead          { margin-top: 8pt; margin-bottom: 8pt; font-size: 10pt }
TABLE           {border-color: #999999; padding: 0;
                  font-size: 10pt; font-family: Arial, Arial, Helvetica;
                  font-style: normal; margin: 0}
table.minimum   {border-color: #999999; padding: 0; spacing: 0;
                  font-size: 10pt; font-family: Arial, Arial, Helvetica;
                  font-style: normal; margin: 0}
TH              {color: black;
                  font-family: Arial, Arial, Helvetica; font-style: normal}
ULD             {list-style-image: url('../images/PuckBullet.gif');
                  margin-top: 8pt; margin-bottom: 8pt; font-size: 10pt}
UL              {list-style-image: url('../images/WhistleBullet.gif');
                  margin-top: 8pt; margin-bottom: 8pt; font-size: 10pt}
UL UL           {list-style-image: url('../images/PuckBullet.gif');
                  margin-top: 8pt; margin-bottom: 8pt; margin-left: 20pt;
                  font-size: 10pt}
UL UL UL        {list-style-image: url('../images/StickBullet.gif');
                  margin-top: 8pt; margin-bottom: 8pt; margin-left: 20pt;
                  font-size: 10pt}
button          {background-color: white; color: #0086FF }
label           {color: white }
textarea        {color: black }
fieldset        {color: white }
legend          {color: white }
select          {color: black }
caption         {color: white }
button          {color: #FF6600; font-size: 8pt; font-style: normal;
                 font-family: Arial, Arial, Helvetica; border-style: solid;
                 border-width: 1pt }
caption         {font-size: 14pt; font-family: Arial, Arial, Helvetica;
                 font-style: normal }
fieldset        {font-family: Arial, Arial, Helvetica; font-size: 8pt;
                  font-style: normal; border-style: solid; border-width: 1pt }
label           {font-style: normal; font-family: Arial, Arial, Helvetica;
                 font-size: 8pt }
legend          {font-style: normal; font-size: 8pt;
                 font-family: Arial, Arial, Helvetica }
select          {font-style: normal; font-family: Arial, Arial, Helvetica;
                 font-size: 10pt; border-style: solid; border-width: 1pt }
textarea        {font-style: normal; font-size: 8pt;
                 font-family: Arial, Arial, Helvetica;
                 border-style: solid; border-width: 1pt }
.alignprompt    { color: Navy; font-weight: 700; text-align: right; width: 110px;
                  align: left; margin-right: 5pt }
.alignoptprompt { text-align: right; width: 110px;
                  align: left;  margin-right: 5pt }
.disabled       { background-image: url('../images/PageBackground.gif') }
.heading        { background: Silver; color: Navy; }
.prompt         { color: Navy; font-weight: 700; margin-right: 0;
                  margin-left: 0 }
.optprompt      { margin-right: 0; margin-left: 0 }
.SE             { color: Fuchsia; }
.tournament     {color: Purple; }